body {
	color: #bdbdbd;
	font-size: 13px;
  max-width : 450px;
	margin : auto;
	font-family: "Arial";
	background: url(img/bg.png) #dfdfdf ; 
}


a:link, 
a:active, 
a:visited {
	color: #ea7602;
    text-decoration: none;
}

a:hover, 
a:focus {
	color: #ff9226;
	
}

.men { 
float:right;
    margin: 17px 10px 0px 0px;
padding: 10px;
position: relative;
}
.ln { 
float:right;
    margin: 17px 10px 0px 0px;
padding: 10px;
position: relative;
}
.like { 
    float: right;
    margin: -15px -10px 0px 0px;
    padding: 11px;
    position: relative;
}

.logo { 

height: 70px;
background: url(img/hcr.png) no-repeat top right,url(img/h.png) repeat-x  #2d90ff;


}

.l { 
    margin: -39px 0px 0px 8px;
    height: 33px;
    background: url(img/fc.png) no-repeat top left;
    position: relative;
}

.titl {
    text-shadow: 0 1px 0 #2077da;
    color: #f7fbff;
    background: url(img/m.png) repeat-x top #2d90ff;
    padding: 9px;
    text-align: center;


}
.titl  a:focus, 
.titl a:hover, 
.titl a:active{ 
background:  #83C623;
text-shadow: 0px 1px #D2D549;
color: #38510E;
width: 30%;
padding-top: 5px;
padding-bottom: 5px;
 text-decoration : none; 
} 

.st {
background: url(img/bb.png)  #f4f4f4;
    border-bottom: 1px solid #e0e0e0;
    border-top: 2px solid #ececec;
    padding: 10px;
}
.inf {
text-align: left;
    margin: 10px 0px 10px 0px;
text-shadow: 0 1px 0 #fff;
color: #8c8b8b;
font-size: 11px;
background:url(img/infa.png)no-repeat bottom right #fff ;
border-bottom: 2px solid #ececec;
padding: 9px 9px 20px 9px;
border-radius : 3px;
}


.rz1 {
    
    text-shadow: 0 1px 0 #fff;
    color: #888888;
   font-size: 12px;
    text-align: left;
    background: #f4f4f4 url(img/rz.png) no-repeat top left;
    border-bottom: 1px solid #dddddd;
    border-top: 1px solid #fff;
    padding: 20px 17px 25px 17px;
	

}
.main a:link, 
.main a:visited 

 {
text-align: left;
text-shadow: 0 1px 0 #fff;
color: #777777;
font-size: 12px;
background: url(img/a.png) no-repeat center right #fff ;
border-bottom: 1px solid #eeeeee;
padding: 11px;
display: block;

    

}
.main  a:focus, 
.main a:hover, 
.main a:active{ 
color: #6e6e6e;
font-size: 12px;
border-bottom: 1px solid #eeeeee;
background: url(img/a1.png) no-repeat center right   #fafafa ;
text-shadow: 0 01px #fff;
text-decoration : none; 
padding: 11px;

} 


.count1 {
        background: url(img/c.png) no-repeat top right #dfdfdf;
    color: #8d8c8c;
    margin: 4px -17px 0px 0px;
    font-size: 11px;
    text-shadow: 0 1px #fafafa;
    padding: 5px 12px 5px 12px;
    float: right;
    border-radius: 10px 0px 0px 10px;
    
}

img {


    vertical-align: middle;


	border: 0px;


	margin: 0px;


	padding: 0px;


}


.pro {

float: right;
    margin: -1px -3px 0px 5px;
    padding: 0px 0px 0px 9px;
    position: relative;
}


#dx{
display:none;
background:none;

}








.frm {
background: url(img/bb.png) #f4f4f4;
    border-bottom: 1px solid #e0e0e0;
    border-top: 2px solid #e8e8e8;
    padding: 8px 12px 9px 6px;
}

input[type="text"], [type="text"] {
    color: #737373;
    text-shadow: 0px 1px 0px #e0e0e0;
    background: #d5d5d5;
    border-radius: 3px;
    border-top: 2px solid #c7c7c7;
    border-bottom: 1px solid #f9f9f9;
    border-left: 0;
    border-right: 0;
    width: 60%;
    box-sizing: border-box;
    margin: 3px;
    padding: 8px 10px 9px 10px;}

input[type="password"], [type="password"] {
    color: #737373;
    text-shadow: 0px 1px 0px #e0e0e0;
    background: #d5d5d5;
    border-radius: 3px;
    border-top: 2px solid #c7c7c7;
    border-bottom: 1px solid #f9f9f9;
    border-left: 0;
    border-right: 0;
    width: 60%;
    box-sizing: border-box;
    margin: 3px;
    padding: 8px 10px 9px 10px;}


input[type="submit"] {
   font-size: 12px;
    font-family: Verdana;
    border-radius: 5px;
    border: 0;
    padding: 10px 20px;
    text-decoration: none;
    background: url(img/s.png) repeat-x top  #2d90ff;
    color: #ffffff;
    display: inline-block;
    text-shadow: 0px 1px 0px #2c81e0;
 
}
input[type="submit"]:hover {
    background: url(img/s.png) repeat-x top #409aff;
}


textarea {
   color: #737373;
    text-shadow: 0px 1px 0px #e0e0e0;
    background: #d5d5d5;
    border-radius: 3px;
    border-top: 2px solid #c7c7c7;
    border-bottom: 1px solid #f9f9f9;
    border-left: 0;
    border-right: 0;
    margin: 3px;
    width: 100%;
    box-sizing: border-box;
    
    padding: 8px 20px 8px 10px;}



.foot {
        text-shadow: 0px 1px 0px #2680e6;
    color: #fff;
    background: url(img/wm.png) no-repeat right bottom,url(img/h.png) repeat-x #2d90ff;
    text-align: left;
    padding: 17px;
    font-weight: bold;
    margin-bottom: 15px;
}
.foot a:link, 
.foot a:visited 
 {
text-shadow: 0px 1px 0px #2680e6;
    color: #fff;
display: block;
    text-align: left;
    
    font-size: 13px;
    padding: 6px;

}




.ma1 a:link, 
.ma1 a:visited 

 {
    background: #2686f2;
    color: #e3f3ff;
    padding: 9px;
    font-family: Arial,Helvetica,sans-serif;
    
    border-bottom: 1px solid #257eef;
    text-shadow: 0px 1px #2177da;
    display: block;

}
.ma1  a:focus, 
.ma1 a:hover, 
.ma1 a:active{ 
background: #288bfb;
text-shadow: 0px 1px #2177da;
color : #fff; 
padding: 9px ;
 border-bottom: 1px solid #257eef;
text-decoration : none; 
}

